| CMSIS-DSP Verison 1.4.1 CMSIS DSP Software Library

- CMSIS
- CORE
- DSP
- RTOS API
- SVD

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- i
- l
- m
- n
- o
- r
- s
- t
- v
- w
- x

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages

### - a -

- A_f32 : arm_matrix_example_f32.c
- Ak : arm_convolution_example_f32.c
- armBitRevIndexTable1024 : arm_common_tables.h , arm_common_tables.c
- armBitRevIndexTable128 : arm_common_tables.c , arm_common_tables.h
- armBitRevIndexTable16 : arm_common_tables.h , arm_common_tables.c
- armBitRevIndexTable2048 : arm_common_tables.c , arm_common_tables.h
- armBitRevIndexTable256 : arm_common_tables.c , arm_common_tables.h
- armBitRevIndexTable32 : arm_common_tables.c , arm_common_tables.h
- armBitRevIndexTable4096 : arm_common_tables.h , arm_common_tables.c
- armBitRevIndexTable512 : arm_common_tables.c , arm_common_tables.h
- armBitRevIndexTable64 : arm_common_tables.h , arm_common_tables.c
- armBitRevTable : arm_common_tables.c , arm_common_tables.h
- armRecipTableQ15 : arm_common_tables.c , arm_common_tables.h
- armRecipTableQ31 : arm_common_tables.c , arm_common_tables.h
- AT_f32 : arm_matrix_example_f32.c
- ATMA_f32 : arm_matrix_example_f32.c
- ATMAI_f32 : arm_matrix_example_f32.c
- AxB : arm_convolution_example_f32.c